.logo{
	/*width: 160px;*/
    width: 200px;
    /*width: 120px;*/
}
.product_list{
	border: solid 1px #ddd;
	padding-bottom: 20px;
}
.product_list:hover{ 
	border-color:  #0588c6;
}
.product_list img{
	border: none !important;
	height: 130px;
	display: block;
	margin:0 auto;
	margin-top: 10px;
}
.margin_top_20{
	margin-top: 20px;
}
.margin_top_30{
	margin-top: 30px;
}
.product_features li{
	margin: 0;
        font-family: 'Montserrat',Arial, Helvetica, sans-serif;
        font-size: 12px;
}
.float_right{
	float: right;
}
.product_float{
	width: 100%;
    float: left;
}
.wellProduct{
	background: #f9f9f9 !important;
	border-radius: 0px !important;
	box-shadow: none;
}
.wellProduct label
{
	    margin-top: 6px;
}
.de_light h1, .de_light h2, .de_light h3, .de_light h4, .de_light h5, .de_light h6 {
    color:  #0588c6 !important;
}
.sidebar-menu li {
    background: #f9f9f9 !important;
}

.sidebar-left {
    margin: 0;
    border: none;
    border-radius: 0
}

.sidebar-menu {
    list-style: none;
    margin: 0;
    padding: 0
}

.sidebar-menu a {
    color: #b8c7ce;
    text-decoration: none
}

.sidebar-menu > li {
    position: relative;
    margin-bottom: 4px;
    padding: 0
}

.sidebar-menu > li > a {
    padding: 12px 5px 12px 15px;
    display: block;
    border-left: 3px solid transparent
}

.sidebar-menu > li > a > .fa {
    width: 20px
}

.sidebar-menu > li:hover > a,
.sidebar-menu > li.active > a {
    color: #fff;
    background:  #0588c6;
}

.sidebar-menu > li > .treeview-menu {
    margin: 0 1px;
}

.sidebar-menu > li .label,
.sidebar-menu > li .badge {
    margin-top: 3px;
    margin-right: 5px
}

.sidebar-menu li.header {
    padding: 10px 25px 10px 15px;
    font-size: 12px;
    color: #4b646f;
    background: #1a2226
}

.sidebar-menu li > a > .fa-angle-left {
    width: auto;
    height: auto;
    padding: 0;
    margin-right: 10px;
    margin-top: 3px
}

.sidebar-menu li.active > a > .fa-angle-left {
    transform: rotate(-90deg)
}

.sidebar-menu li.active > .treeview-menu {
    display: block
}

.sidebar-menu .treeview-menu {
    display: none;
    list-style: none;
    padding: 0;
    margin: 0;
    padding-left: 5px
}

.sidebar-menu .treeview-menu .treeview-menu {
    padding-left: 20px
}

.sidebar-menu .treeview-menu > li {
    margin: 0
}

.sidebar-menu .treeview-menu > li > a {
    padding: 5px 5px 5px 0px;
    display: block;
    font-size: 14px;
    color: #777
}

.sidebar-menu .treeview-menu > li > a > .fa {
    width: 20px
}

.sidebar-menu .treeview-menu > li > a > .fa-angle-left,
.sidebar-menu .treeview-menu > li > a > .fa-angle-down {
    width: auto
}

.sidebar-menu .treeview-menu > li.active > a,
.sidebar-menu .treeview-menu > li > a:hover {
    color: #606060
}

@media (min-width:768px) {
   
    .sidebar-left .navbar-header {
        float: none
    }
    .sidebar-left .navbar-collapse {
        padding: 0
    }
    .content {
        position: relative;
        margin-left: 200px;
        height: 100%;
        min-height: 100%
    }
}

.pagination li a {
    padding: 10px 15px 10px 15px !important;
}

p
{
    font-family: 'Montserrat',Arial, Helvetica, sans-serif;
}
.Previous-btn, .Next-btn
{
    background-color: #428bca !important;
    color: #fff !important;
}

#section-side-5.side-bg .background-image {
    background: url(../images/background/bg-side-4.jpg);
}
.height100{
    height: 100% !important;
}
.margin_top_60{
    margin-top: 60px;
}
.margin_bottom_60{
    margin-bottom: 60px;
}
.divsection{
    width: 100%;
    float: left;
    border: solid 1px #f9f9f9;
    padding: 20px;
    border-radius: 10px;
}
p .fa{
        font-size: 24px;
        color: #CEFB18 ;
}
.product_list .heading{
    font-size: 13px;
    font-weight: bold;
}
.product_list .keyFeature{
    font-size: 13px;
    font-weight: bold;
    color: #52E4E3 !important;
}
.product_list p{
    font-size: 12px;
}